<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
		【__ELEMENT_SITE_NAME__】 Pemberitahuan Penangguhan Akun
	</title>
	<body>
		Kepada pelanggan yang terhormat,

		Kami telah menangguhkan akun iWallet Anda untuk sementara karena alasan berikut:

		1.) Tidak ada transaksi selama 90 hari sejak akun Anda dibuat, atau
		2.) Tidak ada transaksi atau aktivitas selama 180 hari setelah transaksi terakhir dilakukan.

		"Transaksi" termasuk transfer internal, wire transfer, pertukaran mata uang, transaksi kartu, dan transaksi moneter lainnya melalui iWallet. (Harap dicatat bahwa mengubah informasi pribadi, atau memeriksa riwayat transaksi TIDAK dianggap sebagai transaksi.)

		Anda dapat melihat informasi di atas pada bagian [D. Dormant Account] dari halaman Syarat &amp; Ketentuan kami (https://www.iwl.hk/agreement). Saat akun Anda ditangguhkan, Anda masih dapat masuk dan menerima deposit di akun iWallet Anda.

		Untuk sepenuhnya mengaktifkan kembali akun Anda, silakan kirim pesan ke tim Bantuan Pelanggan kami (cs@iwl.world) terkait keinginan Anda untuk menggunakan akun Anda kembali dan kami akan memberikan langkah-langkah tambahan yang diperlukan. Langkah-langkah pengaktifan dapat bervariasi tergantung pada status akun sebelumnya, maka kami akan menjelaskan lebih lanjut setelah kami menerima pesan Anda.

		Terima kasih atas pengertian dan kerjasamanya.

		Salam Hormat,
		Bantuan Pelanggan iWallet
	</body>
</MAIL>
